import { CollectorPageApp } from '../shared/CollectorPageApp'
import { SourceEntriesContent } from './SourceEntriesContent'

export function SourceEntriesApp({ sourceId }: { sourceId: string }) {
  return (
    <CollectorPageApp>
      <SourceEntriesContent sourceId={sourceId} />
    </CollectorPageApp>
  )
}
